{
  "arch": null,
  "build": "pyhdfd78af_0",
  "build_number": 0,
  "depends": [
    "adjusttext",
    "airr >=1.2",
    "anndata >=0.7.6",
    "networkx >=2.5",
    "numba >=0.41.0",
    "numpy",
    "pandas >=1.0",
    "parasail-python",
    "python >=3.7",
    "python-igraph",
    "python-levenshtein",
    "scanpy >=1.6.0",
    "scikit-learn",
    "scipy",
    "squarify",
    "tqdm >=4.44.1"
  ],
  "license": "BSD-3",
  "license_family": "BSD",
  "name": "scirpy",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1660830229599,
  "version": "0.11.1"
}